View Issue Details

IDProjectCategoryView StatusLast Update
0034314FPCWebsitepublic2018-10-01 17:35
ReporterMarģersAssigned ToMichael Van Canneyt 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version3.2.0Fixed in Version3.3.1 
Summary0034314: development: Connect to Source Repository with SVN: fv and ide moved to packages
Descriptionat https://www.freepascal.org/develop.var
links not valid any more:
svn checkout http://svn.freepascal.org/svn/fpc/trunk/ide fpc/ide
svn checkout http://svn.freepascal.org/svn/fpc/trunk/fv fpc/fv
TagsNo tags attached.
Fixed in Revision
FPCOldBugId
FPCTarget
Attached Files

Activities

Marģers

2018-09-20 21:23

reporter   ~0110903

instead http shouldn't be https?

Marģers

2018-09-20 21:30

reporter   ~0110905

category should be "website"

Michael Van Canneyt

2018-09-30 10:25

administrator   ~0111099

Fixed, thanks for reporting.

Issue History

Date Modified Username Field Change
2018-09-20 21:20 Marģers New Issue
2018-09-20 21:20 Marģers Status new => assigned
2018-09-20 21:20 Marģers Assigned To => Michael Van Canneyt
2018-09-20 21:23 Marģers Note Added: 0110903
2018-09-20 21:30 Marģers Note Added: 0110905
2018-09-30 10:25 Michael Van Canneyt Note Added: 0111099
2018-09-30 10:25 Michael Van Canneyt Status assigned => resolved
2018-09-30 10:25 Michael Van Canneyt Fixed in Version => 3.3.1
2018-09-30 10:25 Michael Van Canneyt Resolution open => fixed
2018-09-30 10:25 Michael Van Canneyt Target Version => 3.2.0
2018-09-30 10:26 Michael Van Canneyt Category Documentation => Website
2018-10-01 17:35 Marģers Status resolved => closed